.crsl-assign .crsl-assign-input {
	margin: 5px 0;
}

.crsl-form .expiration {
	color: black;
	background: white;
}

.crsl-form{
	text-align: right;
	width: 70%;
}

.crsl-table-list table {
    width: 750px;
    border-collapse: collapse;
    margin:50px auto;
}

.crsl-table-list th {
    background: #3498db;
    color: white;
    font-weight: bold;
}

#crsl-report-table thead tr{
    background-color: #AEAE8F;
}

#crsl-report-table thead tr td{
    text-align:left;
    padding-right:20px;
    padding-left:5px;
    border-left: 1px solid grey
}

#crsl-report-table tbody tr td{
    padding:2px;
    padding-left:5px;
    border-left: 1px solid grey;
}

.crsl-table-list td, th {
    padding: 10px;
    border: 1px solid #ccc;
    text-align: left;
    font-size: 11px;
}

.crsltable-list .labels tr td {
    background-color: #2cc16a;
    font-weight: bold;
    color: #fff;
}

.crsl-table-list .label tr td label {
    display: block;
}

.crsl-table-list .hide {
	display: none;
}

.crsl-table-list [data-toggle="toggle"] {
    display: none;
}
